<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AlreadyAdded" xml:space="preserve">
    <value>'{0}' déjà ajouté</value>
  </data>
  <data name="AuthorizationTokensInstalled" xml:space="preserve">
    <value>Éléments d'autorisations installés</value>
  </data>
  <data name="BarCodePrefixLong" xml:space="preserve">
    <value>Préfixe des codes barre</value>
  </data>
  <data name="BarCodeSuffixLong" xml:space="preserve">
    <value>Suffixe des codes barre</value>
  </data>
  <data name="BxMobileWH9" xml:space="preserve">
    <value>Produmex Scan</value>
  </data>
  <data name="BxMobileWH9Short" xml:space="preserve">
    <value>PmxScan</value>
  </data>
  <data name="BxSettings" xml:space="preserve">
    <value>Paramètres Produmex Scan</value>
  </data>
  <data name="Cancel" xml:space="preserve">
    <value>Annuler</value>
  </data>
  <data name="CancellingMobileTransaction" xml:space="preserve">
    <value>Annulation de la transaction mobile…</value>
  </data>
  <data name="CFG_UseButtonsOnMainMenu" xml:space="preserve">
    <value>Utiliser des boutons dans le menu principal</value>
  </data>
  <data name="CFG_UseButtonsOnMainMenuDescription" xml:space="preserve">
    <value>Utiliser des boutons dans le menu principal au lieu d'icônes</value>
  </data>
  <data name="CodeIDTypeLong" xml:space="preserve">
    <value>Type de Code Identifier</value>
  </data>
  <data name="CodeIDTypeShort" xml:space="preserve">
    <value>Type de Code ID</value>
  </data>
  <data name="ConfigDatabaseVersionLong" xml:space="preserve">
    <value>Produmex Scan Version BD (mis à jour par l'add-on / DBSetup)</value>
  </data>
  <data name="ConfigDatabaseVersionShort" xml:space="preserve">
    <value>Produmex Scan Version BD</value>
  </data>
  <data name="ConfigPostQuantityWhenScanningBarCodeLong" xml:space="preserve">
    <value>Traiter automatiquement la quantité lors d'un scan d'un code article à la place de la quantité</value>
  </data>
  <data name="ConfigPostQuantityWhenScanningBarCodeShort" xml:space="preserve">
    <value>Traiter quantités lors d'un scan d'un code article à la place de la quantité</value>
  </data>
  <data name="ConfigPrefillQtyForGoodsReceiptPOLong" xml:space="preserve">
    <value>Pré-remplir la quantité en cours pour les réceptions</value>
  </data>
  <data name="ConfigPrefillQtyForGoodsReceiptPOShort" xml:space="preserve">
    <value>Pré-remplir quantité (réceptions)</value>
  </data>
  <data name="ConfigPrefillQtyForIssueForProductionLong" xml:space="preserve">
    <value>Pré-remplir la quantité en cours pour les sorties pour production</value>
  </data>
  <data name="ConfigPrefillQtyForIssueForProductionShort" xml:space="preserve">
    <value>Pré-remplir quantité (sorties&gt;prod)</value>
  </data>
  <data name="ConfigPrefillQtyForPickingLong" xml:space="preserve">
    <value>Pré-remplir la quantité en cours pour les prélèvements</value>
  </data>
  <data name="ConfigPrefillQtyForPickingShort" xml:space="preserve">
    <value>Pré-remplir quantité (prélèvements)</value>
  </data>
  <data name="ConfigPrefillQtyForReceiptFromProductionLong" xml:space="preserve">
    <value>Pré-remplir la quantité en cours pour les entrées de production</value>
  </data>
  <data name="ConfigPrefillQtyForReceiptFromProductionShort" xml:space="preserve">
    <value>Pré-remplir quantité (entrées&lt;prod)</value>
  </data>
  <data name="ConfigPrefillQtyForReturnComponentsLong" xml:space="preserve">
    <value>Pré-remplir la quantité en cours pour les retours de composants (production)</value>
  </data>
  <data name="ConfigPrefillQtyForReturnComponentsShort" xml:space="preserve">
    <value>Pré-remplir quantité (retours&lt;prod)</value>
  </data>
  <data name="ConfigPrefillQtyForStockTransfersLong" xml:space="preserve">
    <value>Pré-remplir la quantité en cours pour les transferts de stock</value>
  </data>
  <data name="ConfigPrefillQtyForStockTransfersShort" xml:space="preserve">
    <value>Pré-remplir quantité (transferts)</value>
  </data>
  <data name="ConfigPreFillUniqueBatchesForIssuesLong" xml:space="preserve">
    <value>Pré-remplir les lots uniques pour les sorties</value>
  </data>
  <data name="ConfigPreFillUniqueBatchesForIssuesShort" xml:space="preserve">
    <value>Pré-remplir lots (sorties)</value>
  </data>
  <data name="ConfigPreFillUniqueBatchesForStockCountingLong" xml:space="preserve">
    <value>Pré-remplir les lots uniques pour le comptage d'inventaire</value>
  </data>
  <data name="ConfigPreFillUniqueBatchesForStockCountingShort" xml:space="preserve">
    <value>Pré-remplir lots (inventaire)</value>
  </data>
  <data name="ConfigStickyDestinationLocationForSTRequestsLong" xml:space="preserve">
    <value>Emplacement destination persistant pour requêtes de transferts</value>
  </data>
  <data name="ConfigStickyDestinationLocationForSTRequestsShort" xml:space="preserve">
    <value>Emplacement destination persistant pour requêtes de transferts</value>
  </data>
  <data name="DataWillBeDeleted" xml:space="preserve">
    <value>Supprimer les données ?</value>
  </data>
  <data name="DateFrom" xml:space="preserve">
    <value>Date début</value>
  </data>
  <data name="DateTo" xml:space="preserve">
    <value>Date fin</value>
  </data>
  <data name="DocumentTypeNotSupported" xml:space="preserve">
    <value>Type de document non supporté : {doctype:s}</value>
  </data>
  <data name="DuplicationIsSupportedOnlyInOKModeSaveDataFirst" xml:space="preserve">
    <value>La duplication n'est autorisée qu'en mode OK. Veuillez d'abord enregistrer les modifications.</value>
  </data>
  <data name="Employee" xml:space="preserve">
    <value>Salarié</value>
  </data>
  <data name="EmployeeName" xml:space="preserve">
    <value>Nom salarié</value>
  </data>
  <data name="ErrorMessage" xml:space="preserve">
    <value>Message d'erreur</value>
  </data>
  <data name="ExportMobileInventoryCountingDataToExcel" xml:space="preserve">
    <value>Exporter les données de comptage d'inventaire vers un fichier Excel</value>
  </data>
  <data name="FirstRecord" xml:space="preserve">
    <value>Premier enregistrement [2-2]</value>
  </data>
  <data name="FormMustBeInOkMode" xml:space="preserve">
    <value>La fenêtre doit être en mode OK.</value>
  </data>
  <data name="FormsLoadedSavedFromSRFFilesWhenAvailable" xml:space="preserve">
    <value>Chargement et sauvegarde des fenêtres à l'aide de fichiers SRF : {0}</value>
  </data>
  <data name="FreeGoodsReceiptPOLong" xml:space="preserve">
    <value>Réception de marchandises libre (distribution automatique sur les commandes en cours)</value>
  </data>
  <data name="FreeGoodsReceiptPOShort" xml:space="preserve">
    <value>Réception de marchandises libre</value>
  </data>
  <data name="GS1128SeparatorLong" xml:space="preserve">
    <value>Séparateur de groupe pour les codes barre GS1-128</value>
  </data>
  <data name="GS1128SeparatorShort" xml:space="preserve">
    <value>Séparateur pour GS1-128</value>
  </data>
  <data name="HeadCode" xml:space="preserve">
    <value>Code d'en-tête</value>
  </data>
  <data name="IncludeCancelled" xml:space="preserve">
    <value>Inclure transactions annulées</value>
  </data>
  <data name="IncludePending" xml:space="preserve">
    <value>Inclure transactions prêtes</value>
  </data>
  <data name="IncludeProcessed" xml:space="preserve">
    <value>Inclure transactions traitées</value>
  </data>
  <data name="IncludeUnderPreparation" xml:space="preserve">
    <value>Inclure transactions en cours de préparation</value>
  </data>
  <data name="Item" xml:space="preserve">
    <value>Article</value>
  </data>
  <data name="LastRecord" xml:space="preserve">
    <value>Dernier enregistrement [2-1]</value>
  </data>
  <data name="LayoutSet" xml:space="preserve">
    <value>Mise en page</value>
  </data>
  <data name="ListOfMobileTransactions" xml:space="preserve">
    <value>Liste des transactions mobiles</value>
  </data>
  <data name="LoadingFormsFromSRFActive" xml:space="preserve">
    <value>Chargement des fenêtres à l'aide de fichiers SRF : actif</value>
  </data>
  <data name="MainMenu" xml:space="preserve">
    <value>Menu principal</value>
  </data>
  <data name="MNU_AboutVariatecMobileBX" xml:space="preserve">
    <value>À propos de Produmex Scan</value>
  </data>
  <data name="MNU_BXMobileWH9" xml:space="preserve">
    <value>Produmex Scan</value>
  </data>
  <data name="MNU_ExitVariatecBXMobileWH9" xml:space="preserve">
    <value>Quitter Produmex Scan</value>
  </data>
  <data name="MNU_MobileTransactions" xml:space="preserve">
    <value>Transactions mobiles</value>
  </data>
  <data name="MNU_MobileUserPreferences" xml:space="preserve">
    <value>Préférences mobiles</value>
  </data>
  <data name="MNU_MobileUserPrinters" xml:space="preserve">
    <value>Imprimantes mobiles</value>
  </data>
  <data name="MNU_variatecBXMobileWH9" xml:space="preserve">
    <value>Produmex Scan</value>
  </data>
  <data name="MobileInventoryCountingData" xml:space="preserve">
    <value>Données d'inventaire mobile</value>
  </data>
  <data name="MobileMenuID" xml:space="preserve">
    <value>Menu ID mobile</value>
  </data>
  <data name="MobileTransactionCouldNotBeProcessed" xml:space="preserve">
    <value>La transaction mobile n'a pas pu être traitée : {errorMessage:s}</value>
  </data>
  <data name="MobileTransactions" xml:space="preserve">
    <value>Transactions mobiles</value>
  </data>
  <data name="MobileTransactionsSelectionCriteria" xml:space="preserve">
    <value>Transactions mobiles - Critères de sélection</value>
  </data>
  <data name="MobileTransactionSuccessfullyCancelled" xml:space="preserve">
    <value>Transaction mobile annulée avec succès</value>
  </data>
  <data name="MobileTransactionSuccessfullyProcessed" xml:space="preserve">
    <value>Transaction mobile traitée avec succès</value>
  </data>
  <data name="MobileTransactionSuccessfullyReopened" xml:space="preserve">
    <value>Transaction mobile rouverte avec succès</value>
  </data>
  <data name="MobileUserPreferences" xml:space="preserve">
    <value>Préférences mobiles</value>
  </data>
  <data name="MobileUserPrinters" xml:space="preserve">
    <value>Imprimantes mobiles</value>
  </data>
  <data name="MustScanItemDuringPickingLong" xml:space="preserve">
    <value>Confirmer le code d'article durant le prélèvement</value>
  </data>
  <data name="MustScanItemDuringPickingShort" xml:space="preserve">
    <value>Code article pour prélèvement</value>
  </data>
  <data name="NoARReserveInvoiceFoundForDocEntry" xml:space="preserve">
    <value>Aucune facture anticipée trouvée pour l'entrée doc. {docEntry:i}</value>
  </data>
  <data name="NoARReserveInvoiceLineFoundForDocEntryAndLineNumber" xml:space="preserve">
    <value>Aucune ligne de facture anticipée trouvée pour l'entrée doc. {docEntry:i} et la ligne {lineNumber:i}</value>
  </data>
  <data name="NoBatchFoundForAbsEntry" xml:space="preserve">
    <value>Aucun lot trouvé pour l'entrée {absEntry:i}</value>
  </data>
  <data name="NoItemFoundForBarCode" xml:space="preserve">
    <value>Aucun article trouvé pour le code barre {barCode:s}</value>
  </data>
  <data name="NoItemFoundForItemCode" xml:space="preserve">
    <value>Aucun article trouvé pour le code d'article {itemCode:s}</value>
  </data>
  <data name="NoPickListLineFoundForAbsEntryAndLineNumber" xml:space="preserve">
    <value>Aucune ligne de prélèvement trouvée pour l'entrée {absEntry:i} et la ligne {lineNumber:i}</value>
  </data>
  <data name="NoRecordsFound" xml:space="preserve">
    <value>Aucun enregistrement concordant trouvé.</value>
  </data>
  <data name="NoSalesOrderFoundForDocEntry" xml:space="preserve">
    <value>Aucune commande client trouvée pour l'entrée doc. {docEntry:i}</value>
  </data>
  <data name="NoSalesOrderLineFoundForDocEntryAndLineNumber" xml:space="preserve">
    <value>Aucune ligne de commande client trouvée pour l'entrée doc. {docEntry:i} et la ligne {lineNumber:i}</value>
  </data>
  <data name="NoSerialFoundForAbsEntry" xml:space="preserve">
    <value>Aucun numéro de série trouvé pour l'entrée {absEntry:i}</value>
  </data>
  <data name="NoTransactionLinesFoundForHeadCode" xml:space="preserve">
    <value>Aucune ligne de transaction trouvée pour le code d'en-tête {0}</value>
  </data>
  <data name="PleaseFirstSelectAnEmployee" xml:space="preserve">
    <value>Veuillez d'abord sélectionner un salarié</value>
  </data>
  <data name="Printer" xml:space="preserve">
    <value>Imprimante</value>
  </data>
  <data name="PrinterAlreadyAdded" xml:space="preserve">
    <value>L'imprimante '{0}' a déjà été ajoutée</value>
  </data>
  <data name="PrinterDescription" xml:space="preserve">
    <value>Description de l'imprimante</value>
  </data>
  <data name="PrintersSelectLayoutSets" xml:space="preserve">
    <value>Imprimantes - Sélection des mises en page</value>
  </data>
  <data name="PrintersSetup" xml:space="preserve">
    <value>Imprimantes</value>
  </data>
  <data name="PrinterTypeCanNotBeNullForPrinter" xml:space="preserve">
    <value>Le type d'imprimante ne peut pas être vide pour l'imprimante {0}</value>
  </data>
  <data name="PrintingLayoutSetCantBeRemovedBecauseItIsReferencedByPrinter" xml:space="preserve">
    <value>La mise en page ne peut pas être supprimée car elle est référencée par l'imprimante '{0}'</value>
  </data>
  <data name="PrintingLayoutSets" xml:space="preserve">
    <value>Mises en page</value>
  </data>
  <data name="Process" xml:space="preserve">
    <value>Traiter</value>
  </data>
  <data name="ProcessingDate" xml:space="preserve">
    <value>Date de traitement</value>
  </data>
  <data name="ProcessingMobileTransaction" xml:space="preserve">
    <value>Traitement de la transaction mobile…</value>
  </data>
  <data name="Remarks" xml:space="preserve">
    <value>Remarques</value>
  </data>
  <data name="RemovalIsSupportedOnlyInOKModeSaveDataFirst" xml:space="preserve">
    <value>La suppression n'est autorisée qu'en mode OK. Veuillez d'abord enregistrer les modifications.</value>
  </data>
  <data name="RemoveOperationEndedSuccessfully" xml:space="preserve">
    <value>Suppression exécutée avec succès</value>
  </data>
  <data name="RemoveSRFFiles" xml:space="preserve">
    <value>Suppression des fichiers SRF</value>
  </data>
  <data name="Reopen" xml:space="preserve">
    <value>Rouvrir</value>
  </data>
  <data name="ReopeningMobileTransaction" xml:space="preserve">
    <value>Réouverture de la transaction mobile…</value>
  </data>
  <data name="SaveMobileInventoryCountingData" xml:space="preserve">
    <value>Enregistrer les données d'inventaire mobile</value>
  </data>
  <data name="SearchMobileTransactions" xml:space="preserve">
    <value>Recherche de transactions mobiles</value>
  </data>
  <data name="Selected" xml:space="preserve">
    <value>Sélectionné</value>
  </data>
  <data name="SelectLayouts" xml:space="preserve">
    <value>Sélection des mises en page</value>
  </data>
  <data name="SelectPrinterFirst" xml:space="preserve">
    <value>Veuillez d'abord sélectionner une imprimante</value>
  </data>
  <data name="SRFFilesManagement" xml:space="preserve">
    <value>Gestion des fichiers SRF</value>
  </data>
  <data name="SRFFilesRemovedFrom" xml:space="preserve">
    <value>Fichiers SRF supprimés de {directory:s}</value>
  </data>
  <data name="TextFiles" xml:space="preserve">
    <value>Fichiers texte</value>
  </data>
  <data name="ThisBXFunctionIsNotLicensedNoLicenseIsAs" xml:space="preserve">
    <value>Cette fonction BX n'est pas autorisée, aucune license n'est assignée à l'utilisateur !</value>
  </data>
  <data name="UseSRFFiles" xml:space="preserve">
    <value>Utiliser les fichiers SRF</value>
  </data>
<data name="BatchNum"><value>Numéro de lot</value></data>
<data name="BinLocationCode"><value>Code emplacement</value></data>
<data name="BxMobileWH9_General"><value>Général</value></data>
<data name="BxMobileWH9_Picking"><value>Prélèvement</value></data>
<data name="BxMobileWH9_Scanning"><value>Scannage</value></data>
<data name="BxMobileWH9_Strategies"><value>Stratégies</value></data>
<data name="CardCode"><value>Code partenaire</value></data>
<data name="CardName"><value>Nom partenaire</value></data>
<data name="CFG_AllowChangingAllocationsForPicking"><value>Autoriser la modification d'affectations d'emplacement/lot/série pour prélèvement</value></data>
<data name="CFG_AllowIssuingMoreItemsForProductionThanPlanned"><value>Autoriser la sortie de plus de stocks que prévu pour production</value></data>
<data name="CFG_AllowReceptionOfMoreProductsThanPlanned"><value>Autoriser la réception de plus de stocks que prévu</value></data>
<data name="CFG_AllowSelectingFindStocksBatch"><value>Autoriser la sélection de lots depuis la liste de stocks (sorties)</value></data>
<data name="CFG_AllowSelectingFindStocksLocation"><value>Autoriser la sélection d'emplacements depuis la liste de stocks (sorties)</value></data>
<data name="CFG_AllowWorkingOnTakenPickLists"><value>Autoriser la sélection de listes de prélèvement déjà prises</value></data>
<data name="CFG_AlternativeItemNameField"><value>Champ de nom d'article alternatif</value></data>
<data name="CFG_BarCodePrefix"><value>Préfixe du scanneur de codes à barre</value></data>
<data name="CFG_BarCodeSuffix"><value>Suffixe du scanneur de codes à barre</value></data>
<data name="CFG_CodeIDType"><value>Type de Code ID</value></data>
<data name="CFG_CompletedStockTransferRequestLinesLast"><value>Afficher les lignes de demandes de transfert complétées à la fin de la liste</value></data>
<data name="CFG_CreditNoteDocLocationMustBeTheSame"><value>L'emplacement de l'avoir doit être le même</value></data>
<data name="CFG_DatabaseVersion"><value>Version DB Produmex Scan</value></data>
<data name="CFG_DatabaseVersionLong"><value>Version DB Produmex Scan (maintenu par l'add-on / mise à jour de DB)</value></data>
<data name="CFG_DetailedMobileLog"><value>Log mobile détaillé</value></data>
<data name="CFG_DiagnosticClientLogOption"><value>Options de diagnostic du log mobile</value></data>
<data name="CFG_DiagnosticClientLogOptionDesc"><value>Liste d'ID salariés, séparé par virgule (* = tous)</value></data>
<data name="CFG_DiApiLoggingEnabled"><value>Activer log de DI API</value></data>
<data name="CFG_DisplayAllSheetBinsForQuickCounting"><value>Afficher tous les emplacements du document d'inventaire pour l'inventaire rapide</value></data>
<data name="CFG_DontCloseScreensWithCompletedQty"><value>Ne pas fermer les écrans avec des quantités complètes</value></data>
<data name="CFG_EnableMultiItemStockTransfers"><value>Activer le transfert de stocks multi-articles</value></data>
<data name="CFG_ExcludeSalesOrdersFromAllocatedQuantities"><value>Ignorer les commandes client pour le calcul des quantités affectées</value></data>
<data name="CFG_ExcludeSalesOrdersFromAllocatedQuantitiesDesc"><value>Ignorer les commandes client pour le calcul des quantités affectées</value></data>
<data name="CFG_GoodsReceiptPOQuickRefreshMode"><value>Rafraîchissement rapide des réceptions de marchandises</value></data>
<data name="CFG_GS1128Separator"><value>Séparateur de groupe pour codes GS1-128</value></data>
<data name="CFG_GuidedQuickCounting"><value>Inventaire rapide guidé</value></data>
<data name="CFG_IgnoreSpecialLinesForDocuments"><value>Ignorer lignes spéciales lors de la création de documents</value></data>
<data name="CFG_IncomingStrategiesFrequency"><value>Stratégies de réception : fréquence (secondes)</value></data>
<data name="CFG_IncomingStrategiesUQName"><value>Stratégies de réception : nom de la requête utilisateur</value></data>
<data name="CFG_InventoryCountingAutoBookUnit"><value>Ajouter unité lors du scannage d'un article normal pour l'inventaire</value></data>
<data name="CFG_KeepBaseDocLineOrderForDelivery"><value>Conserver la séquence de lignes du document de base pour la livraison (au lieu de la séquence de prélèvement)</value></data>
<data name="CFG_KeepFocusOnPreparedLine"><value>Conserver focus sur la ligne préparée (toutes transactions)</value></data>
<data name="CFG_MaxNumberOfDocumentsToDisplay"><value>Nombre maximum de documents à afficher par page (plus de 20 peut mener à des problèmes de performance)</value></data>
<data name="CFG_MaxNumberOfLinesForStockQueriesToDisplay"><value>Nombre maximum de lignes de stock à afficher par page (plus de 100 peut mener à des problèmes de performance)</value></data>
<data name="CFG_MaxNumberOfSerialsBatchesToDisplay"><value>Nombre maximum de lots / numéros de série à afficher par page (plus de 100 peut mener à des problèmes de performance)</value></data>
<data name="CFG_MessageTimeout"><value>Délai de disparition des messages (sauf erreurs) (secondes)</value></data>
<data name="CFG_MustScanItemDuringPicking"><value>Forcer le scannage des articles lors du prélèvement</value></data>
<data name="CFG_MustScanItemForSalesOrder"><value>Forcer le scannage des articles pour les commandes client</value></data>
<data name="CFG_OptimizedSerialBinHandling"><value>Gestion combinée des lots / numéros de série optimisée (réceptions de marchandises, demandes de transfert)</value></data>
<data name="CFG_PickListLinesQuickRefreshMode"><value>Rafraîchissement rapide des lignes de prélèvement</value></data>
<data name="CFG_PickListReleaseOnTimeout"><value>Libérer la liste de prélèvement active après délai</value></data>
<data name="CFG_PostQuantityWhenScanningBarCode"><value>Enregistrement de la quantité correspondante lors du scannage d'un code à barres dans le champ quantité</value></data>
<data name="CFG_PrefillQtyForGoodsReceiptPO"><value>Pré-remplir quantités pour réceptions de marchandises</value></data>
<data name="CFG_PrefillQtyForIssueForProduction"><value>Pré-remplir quantités pour sorties de production</value></data>
<data name="CFG_PrefillQtyForPicking"><value>Pré-remplir quantités pour prélèvement</value></data>
<data name="CFG_PrefillQtyForReceiptFromProduction"><value>Pré-remplir quantités pour réceptions de production</value></data>
<data name="CFG_PrefillQtyForReturnComponents"><value>Pré-remplir quantités pour retours de composants</value></data>
<data name="CFG_PrefillQtyForTransferRequest"><value>Pré-remplir quantités pour demandes de transfert</value></data>
<data name="CFG_PreFillUniqueBatchesForIssues"><value>Pré-remplir lots uniques (toutes transactions sortantes)</value></data>
<data name="CFG_PreFillUniqueBatchesForStockCounting"><value>Pré-remplir lots uniques pour inventaire</value></data>
<data name="CFG_RealTimePicking"><value>Prélèvement en temps réel (synchronisation instantanée après prélèvement)</value></data>
<data name="CFG_RealTimeStockCounting"><value>Inventaire en temps réel</value></data>
<data name="CFG_ReplenishmentStrategiesFrequency"><value>Stratégies de réapprovisionnement : fréquence (secondes)</value></data>
<data name="CFG_ReplenishmentStrategiesUQName"><value>Stratégies de réapprovisionnement : nom de la requête utilisateur</value></data>
<data name="CFG_RestrictedZoneHandlingInQuickCounting"><value>Restriction de zone pour l'inventaire rapide</value></data>
<data name="CFG_SalesReturnDocLocationMustBeTheSame"><value>L'emplacement du retour client doit être le même</value></data>
<data name="CFG_SequentialPickingEnabled"><value>Prélèvement séquentiel ('Prélèvement rapide' doit être activé)</value></data>
<data name="CFG_ShowStockCountingDataOnScanners"><value>Afficher toutes les données d'inventaire sur les scanners</value></data>
<data name="CFG_SpeedPickingEnabled"><value>Prélèvement rapide ('Prélèvement en temps réel' doit être désactivé)</value></data>
<data name="CFG_StickyDestinationLocationForSTRequests"><value>Emplacement récurrent pour transferts de stock</value></data>
<data name="CFG_StreamLinedPickingEnabled"><value>Prélèvement streamline</value></data>
<data name="CFG_TimeoutInterval"><value>Délai maximum pour prélèvement (secondes)</value></data>
<data name="CFG_UpdateSerBatUserFieldsFromBaseLine"><value>Copier champs utilisateurs depuis les lignes du document de base vers les détails de lot / numéro de série</value></data>
<data name="CheckAllQuantitesForPickListLinesInSAP"><value>Vérifiez toutes les quantités disponibles dans SAP B1 pour les lignes de la liste de prélèvement {absEntry:i} et réassignez si nécessaire</value></data>
<data name="ContinueChangingPickedQuantities"><value>Êtes-vous certain de vouloir modifier les quantités prélevées ?</value></data>
<data name="DistNumber"><value>Numéro de lot/série</value></data>
<data name="DocEntry"><value>Entrée doc.</value></data>
<data name="DocLine"><value>Ligne doc.</value></data>
<data name="DocNum"><value>No. doc.</value></data>
<data name="DocType"><value>Type doc.</value></data>
<data name="FixBinAllocationsInSAP"><value>Corrigez les affectations de stock dans SAP B1 sur base des quantités disponibles pour toutes les lignes de cette liste de prélèvement</value></data>
<data name="GeneratedUponItemTransferForSalesOrdersByEmployee"><value>Créé depuis un transfert pour la commande client {soNumber:i} avec Produmex Scan par {empText:s}</value></data>
<data name="ITJournal"><value>Journal de transactions de stock</value></data>
<data name="LoadingData"><value>Chargement des données…</value></data>
<data name="LotNum"><value>No. de lot</value></data>
<data name="MaxRows"><value>Lignes max</value></data>
<data name="NoAPInvoiceLineFound"><value>Aucune ligne de facture fournisseur trouvée</value></data>
<data name="NoAPInvoiceLineFoundForDocEntryAndLineNumber"><value>Aucune ligne de facture fournisseur trouvée pour l'entrée doc. {docEntry:i} et la ligne {lineNumber:i}</value></data>
<data name="NoAPReserveInvoiceLineFound"><value>Aucune facture anticipée trouvée</value></data>
<data name="NoAPReserveInvoiceLineFoundForDocEntryAndLineNumber"><value>Aucune ligne de facture anticipée trouvée pour l'entrée doc. {docEntry:i} et la ligne {lineNumber:i}</value></data>
<data name="NoARInvoiceFoundForDocEntry"><value>Aucune facture client trouvée pour l'entrée doc. {docEntry:i}</value></data>
<data name="NoARInvoiceLineFoundForDocEntryAndLineNumber"><value>Aucune ligne de facture client trouvée pour l'entrée doc. {docEntry:i} et la ligne {lineNumber:i}</value></data>
<data name="NoInventoryTransferLineRequestFoundForDocEntryAndLineNumber"><value>Aucune ligne de demande de transfert trouvée pour l'entrée doc. {docEntry:i} et la ligne {lineNumber:i}</value></data>
<data name="NoProductionOrderLineFoundForDocEntryAndLineNumber"><value>Aucune ligne d'ordre de production trouvée pour l'entrée doc. {docEntry:i} et la ligne {lineNumber:i}</value></data>
<data name="OrderByDateBackward"><value>Trier par date descendante</value></data>
<data name="PickListHasNonSynchronizedLines"><value>La liste de prélèvement sélectionnée a des lignes non synchronisées</value></data>
<data name="PleaseAddEmployeeFirst"><value>Veuillez d'abord ajouter un salarié</value></data>
<data name="RealTimeStockCountingIsEnabled"><value>L'inventaire en temps réel est activé</value></data>
<data name="Reload"><value>Recharger</value></data>
<data name="ResultHasBeenTruncatedBecauseItContainsMoreRows"><value>Le résultat a été tronqué car il excède la limite de lignes autorisée</value></data>
<data name="Strategies"><value>Stratégies</value></data>
<data name="SynchronizationCompletedSuccessfully"><value>La synchronisation a été complétée avec succès</value></data>
<data name="SynchronizeFirst"><value>Veuillez d'abord synchroniser</value></data>
<data name="SynchronizeMobileInventoryCountingData"><value>Synchronisation des données d'inventaire mobile</value></data>
<data name="SynchronizeMobilePickingData"><value>Synchronisation des données de prélèvement mobile</value></data>
<data name="SynchronizingData"><value>Synchronisation des données…</value></data>
<data name="TranslateUDFDescriptions"><value>Traduire les descriptions des champs utilisateur</value></data>
<data name="Warehouse"><value>Magasin</value></data>
</root>